[
  {
    "chunk_id": 26,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'XYBarChartTimePeriodReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"a0a07b3b-cd47-4340-a397-3a78f7c5ebd0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"66d92a01-1a86-4391-9318-1d2797053a9b\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"570de6f0-3582-4264-b82a-110ed26f70cd\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd2d0e15-692e-4e4a-9e2b-3d5d78dd1fc5\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"dd488085-52d3-4772-a02e-d1d2b3a1ab80\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"6c9e5fb3-a487-4cf1-8e7f-13d45c52f17e\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'XYBarChartTimePeriodReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 26,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'XYBarChartTimePeriodReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"a0a07b3b-cd47-4340-a397-3a78f7c5ebd0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"66d92a01-1a86-4391-9318-1d2797053a9b\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"570de6f0-3582-4264-b82a-110ed26f70cd\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd2d0e15-692e-4e4a-9e2b-3d5d78dd1fc5\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"dd488085-52d3-4772-a02e-d1d2b3a1ab80\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"6c9e5fb3-a487-4cf1-8e7f-13d45c52f17e\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'XYBarChartTimePeriodReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 26,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'XYBarChartTimePeriodReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"a0a07b3b-cd47-4340-a397-3a78f7c5ebd0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"66d92a01-1a86-4391-9318-1d2797053a9b\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"570de6f0-3582-4264-b82a-110ed26f70cd\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd2d0e15-692e-4e4a-9e2b-3d5d78dd1fc5\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"dd488085-52d3-4772-a02e-d1d2b3a1ab80\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"6c9e5fb3-a487-4cf1-8e7f-13d45c52f17e\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'XYBarChartTimePeriodReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 26,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'XYBarChartTimePeriodReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"a0a07b3b-cd47-4340-a397-3a78f7c5ebd0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"66d92a01-1a86-4391-9318-1d2797053a9b\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"570de6f0-3582-4264-b82a-110ed26f70cd\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd2d0e15-692e-4e4a-9e2b-3d5d78dd1fc5\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"dd488085-52d3-4772-a02e-d1d2b3a1ab80\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"6c9e5fb3-a487-4cf1-8e7f-13d45c52f17e\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'XYBarChartTimePeriodReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 26,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'XYBarChartTimePeriodReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"a0a07b3b-cd47-4340-a397-3a78f7c5ebd0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"66d92a01-1a86-4391-9318-1d2797053a9b\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"570de6f0-3582-4264-b82a-110ed26f70cd\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd2d0e15-692e-4e4a-9e2b-3d5d78dd1fc5\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"dd488085-52d3-4772-a02e-d1d2b3a1ab80\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"6c9e5fb3-a487-4cf1-8e7f-13d45c52f17e\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'XYBarChartTimePeriodReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 26,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'XYBarChartTimePeriodReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"a0a07b3b-cd47-4340-a397-3a78f7c5ebd0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"66d92a01-1a86-4391-9318-1d2797053a9b\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"570de6f0-3582-4264-b82a-110ed26f70cd\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd2d0e15-692e-4e4a-9e2b-3d5d78dd1fc5\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"dd488085-52d3-4772-a02e-d1d2b3a1ab80\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"6c9e5fb3-a487-4cf1-8e7f-13d45c52f17e\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'XYBarChartTimePeriodReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 26,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'XYBarChartTimePeriodReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"a0a07b3b-cd47-4340-a397-3a78f7c5ebd0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"66d92a01-1a86-4391-9318-1d2797053a9b\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"570de6f0-3582-4264-b82a-110ed26f70cd\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd2d0e15-692e-4e4a-9e2b-3d5d78dd1fc5\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"dd488085-52d3-4772-a02e-d1d2b3a1ab80\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"6c9e5fb3-a487-4cf1-8e7f-13d45c52f17e\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'XYBarChartTimePeriodReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 26,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'XYBarChartTimePeriodReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"a0a07b3b-cd47-4340-a397-3a78f7c5ebd0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"66d92a01-1a86-4391-9318-1d2797053a9b\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"570de6f0-3582-4264-b82a-110ed26f70cd\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd2d0e15-692e-4e4a-9e2b-3d5d78dd1fc5\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"dd488085-52d3-4772-a02e-d1d2b3a1ab80\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"6c9e5fb3-a487-4cf1-8e7f-13d45c52f17e\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'XYBarChartTimePeriodReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 26,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'XYBarChartTimePeriodReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"a0a07b3b-cd47-4340-a397-3a78f7c5ebd0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"66d92a01-1a86-4391-9318-1d2797053a9b\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"570de6f0-3582-4264-b82a-110ed26f70cd\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd2d0e15-692e-4e4a-9e2b-3d5d78dd1fc5\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"dd488085-52d3-4772-a02e-d1d2b3a1ab80\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"6c9e5fb3-a487-4cf1-8e7f-13d45c52f17e\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'XYBarChartTimePeriodReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 26,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'XYBarChartTimePeriodReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"a0a07b3b-cd47-4340-a397-3a78f7c5ebd0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"66d92a01-1a86-4391-9318-1d2797053a9b\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"570de6f0-3582-4264-b82a-110ed26f70cd\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd2d0e15-692e-4e4a-9e2b-3d5d78dd1fc5\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"dd488085-52d3-4772-a02e-d1d2b3a1ab80\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"6c9e5fb3-a487-4cf1-8e7f-13d45c52f17e\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'XYBarChartTimePeriodReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 26,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'XYBarChartTimePeriodReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"a0a07b3b-cd47-4340-a397-3a78f7c5ebd0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"66d92a01-1a86-4391-9318-1d2797053a9b\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"570de6f0-3582-4264-b82a-110ed26f70cd\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd2d0e15-692e-4e4a-9e2b-3d5d78dd1fc5\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"dd488085-52d3-4772-a02e-d1d2b3a1ab80\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"6c9e5fb3-a487-4cf1-8e7f-13d45c52f17e\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'XYBarChartTimePeriodReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 26,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'XYBarChartTimePeriodReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"a0a07b3b-cd47-4340-a397-3a78f7c5ebd0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"66d92a01-1a86-4391-9318-1d2797053a9b\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"570de6f0-3582-4264-b82a-110ed26f70cd\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd2d0e15-692e-4e4a-9e2b-3d5d78dd1fc5\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"dd488085-52d3-4772-a02e-d1d2b3a1ab80\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"6c9e5fb3-a487-4cf1-8e7f-13d45c52f17e\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'XYBarChartTimePeriodReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 26,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'XYBarChartTimePeriodReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"a0a07b3b-cd47-4340-a397-3a78f7c5ebd0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"66d92a01-1a86-4391-9318-1d2797053a9b\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"570de6f0-3582-4264-b82a-110ed26f70cd\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd2d0e15-692e-4e4a-9e2b-3d5d78dd1fc5\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"dd488085-52d3-4772-a02e-d1d2b3a1ab80\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"6c9e5fb3-a487-4cf1-8e7f-13d45c52f17e\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'XYBarChartTimePeriodReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 26,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'XYBarChartTimePeriodReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"a0a07b3b-cd47-4340-a397-3a78f7c5ebd0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"66d92a01-1a86-4391-9318-1d2797053a9b\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"570de6f0-3582-4264-b82a-110ed26f70cd\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd2d0e15-692e-4e4a-9e2b-3d5d78dd1fc5\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"dd488085-52d3-4772-a02e-d1d2b3a1ab80\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"6c9e5fb3-a487-4cf1-8e7f-13d45c52f17e\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'XYBarChartTimePeriodReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 26,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'XYBarChartTimePeriodReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"a0a07b3b-cd47-4340-a397-3a78f7c5ebd0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"66d92a01-1a86-4391-9318-1d2797053a9b\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"570de6f0-3582-4264-b82a-110ed26f70cd\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd2d0e15-692e-4e4a-9e2b-3d5d78dd1fc5\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"dd488085-52d3-4772-a02e-d1d2b3a1ab80\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"6c9e5fb3-a487-4cf1-8e7f-13d45c52f17e\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'XYBarChartTimePeriodReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 26,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'XYBarChartTimePeriodReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"a0a07b3b-cd47-4340-a397-3a78f7c5ebd0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"66d92a01-1a86-4391-9318-1d2797053a9b\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"570de6f0-3582-4264-b82a-110ed26f70cd\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd2d0e15-692e-4e4a-9e2b-3d5d78dd1fc5\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"dd488085-52d3-4772-a02e-d1d2b3a1ab80\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"6c9e5fb3-a487-4cf1-8e7f-13d45c52f17e\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'XYBarChartTimePeriodReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 26,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'XYBarChartTimePeriodReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"a0a07b3b-cd47-4340-a397-3a78f7c5ebd0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"66d92a01-1a86-4391-9318-1d2797053a9b\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"570de6f0-3582-4264-b82a-110ed26f70cd\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd2d0e15-692e-4e4a-9e2b-3d5d78dd1fc5\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"dd488085-52d3-4772-a02e-d1d2b3a1ab80\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"6c9e5fb3-a487-4cf1-8e7f-13d45c52f17e\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'XYBarChartTimePeriodReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 26,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'XYBarChartTimePeriodReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"a0a07b3b-cd47-4340-a397-3a78f7c5ebd0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"66d92a01-1a86-4391-9318-1d2797053a9b\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"570de6f0-3582-4264-b82a-110ed26f70cd\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd2d0e15-692e-4e4a-9e2b-3d5d78dd1fc5\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"dd488085-52d3-4772-a02e-d1d2b3a1ab80\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"6c9e5fb3-a487-4cf1-8e7f-13d45c52f17e\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'XYBarChartTimePeriodReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 26,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'XYBarChartTimePeriodReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"a0a07b3b-cd47-4340-a397-3a78f7c5ebd0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"66d92a01-1a86-4391-9318-1d2797053a9b\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"570de6f0-3582-4264-b82a-110ed26f70cd\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd2d0e15-692e-4e4a-9e2b-3d5d78dd1fc5\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"dd488085-52d3-4772-a02e-d1d2b3a1ab80\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"6c9e5fb3-a487-4cf1-8e7f-13d45c52f17e\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'XYBarChartTimePeriodReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 26,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'XYBarChartTimePeriodReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=13).",
    "raw_xml": "<detail>\n\t\t<band height=\"13\">\n\t\t\t<element kind=\"textField\" uuid=\"a0a07b3b-cd47-4340-a397-3a78f7c5ebd0\" x=\"1\" y=\"0\" width=\"35\" height=\"11\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{OrderID}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"66d92a01-1a86-4391-9318-1d2797053a9b\" positionType=\"Float\" x=\"40\" y=\"0\" width=\"110\" height=\"11\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{ShipName} + \", \" + $F{ShipCity}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"570de6f0-3582-4264-b82a-110ed26f70cd\" x=\"155\" y=\"0\" width=\"25\" height=\"11\" blankWhenNull=\"true\">\n\t\t\t\t<expression>$F{ShipRegion}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"bd2d0e15-692e-4e4a-9e2b-3d5d78dd1fc5\" x=\"185\" y=\"0\" width=\"50\" height=\"11\" pattern=\"dd/MM/yyyy\">\n\t\t\t\t<expression>$F{OrderDate}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"dd488085-52d3-4772-a02e-d1d2b3a1ab80\" x=\"235\" y=\"0\" width=\"35\" height=\"11\" pattern=\"0.00\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{Freight}</expression>\n\t\t\t</element>\n\t\t\t<element kind=\"line\" uuid=\"6c9e5fb3-a487-4cf1-8e7f-13d45c52f17e\" positionType=\"Float\" x=\"0\" y=\"12\" width=\"270\" height=\"1\" forecolor=\"#808080\">\n\t\t\t\t<pen lineWidth=\"0.5\" />\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'XYBarChartTimePeriodReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]